* {margin:0; padding:0; }

html {
	background:#019E57;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	color:#019E57;
	text-decoration:none;
}

footer {
	font-family:"Times New Roman", Times, serif;
	font-size:75%;
	margin-top:20px;
	text-align:center;
}

header {
	background:white;
	border-bottom:5px solid #1D4094;
	box-shadow:0 0 10px rgb(0,0,0);
	max-height:230px;
	padding-top:10px;
	position:relative;
	width:100%;
	z-index:100;
}

h1, h2, h3, h4, h5, h6 {	
	font-family:"Times New Roman", Times, serif;
}

h1 {
	color:#019E57;
	font-size:32px;
}

h2 {
	font-size:24px;
}

img {
	max-width:100%;
}

nav {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	text-align:center;
}

nav ul {
	list-style-type:none;
	margin:0 auto;
}

nav ul li {
	display:inline-block;
	margin:0 auto;
	padding:5px 0;
}

nav ul li a {
	padding:5px 10px;
}

nav ul li a:hover {
	background:#019E57;
	color:white;
}

p {
	font-size:16px;
}

section {
	padding:10px;
}

ul {
	margin-left:40px;
}

#ads {
	background:#1D4094;
	box-shadow:0 0 10px rgb(0,0,0);
	color:white;
	margin:40px auto 0;
	padding:10px;
	text-align:center;
	width:80%;
}

#ads a {
	border-bottom:1px solid white;
	color:white;
}

#banner {
	margin-bottom:-4px;
}

#contactcontainer {
	border:1px solid #1D4094;
	margin:20px auto 0;
	text-align:center;
	width:50%;
}

#contactcontainer * {
	padding:5px;
}

#header {
	margin:0 auto;
	max-width:1000px;
}

#holder {
	background:white;
	box-shadow:0 0 10px rgb(0,0,0);
	margin:0 auto;
	max-width:1000px;
}

.blue {
	color:#1D4094;
}

.ftrtxt {
	font-size:12px;
}

.center {
	text-align:center;
}

.padleft20 {
	padding-left: 20px;
}

.contactlabel {
	font-weight:bold;
	margin-right:10px;
	text-align:right;
	width:125px;
}

.contactlabel img {
	vertical-align:middle;
}

.error {
	background:rgb(255,137,137);
	border:1px solid red;
	color:black;
	margin:20px auto 0;
	padding:10px;
	text-align:center;
	max-width:450px;
}

.floatl {
	float:left;
	margin-right:20px;
}

.g-recaptcha {
	margin:0 auto;
	max-width:304px;
	width:100%;
}

.g-recaptcha div {
	margin:auto;
}

.inline {
	display:inline-block;
}

.success {
	background:rgb(137,255,137);
	border:1px solid green;
	color:black;
	margin:20px auto 0;
	padding:10px;
	text-align:center;
	max-width:450px;
}

@media only screen and (max-width:800px) {
	#contactcontainer {
		width:100%;
	}
	
	#header img {
		display:block;
		margin:0 auto;
		max-width:95%;
	}
	
	.contactlabel {
		margin:0 auto;
		text-align:center;
		width:100%;
	}
}